PBP's old USB files can't be used with the new versions of MPASM.

The new version of PBP 2.60 has new USB files that will work with it. But if you're trying to compile an older USB program ... you...